Subject: [hybi] Fwd: [squid-users] BOSH and 400

From: Mark Nottingham <[email-masked]>
Date: Tue, 31 Mar 2009 07:06:42 +1100

Forwarding because this seemed timely.

In SF we anticipated that rHTTP and WebSockets might have a problem  
with intercepting proxies; I'm not familiar enough with BOSH to know  
why this would happen, but it seems like intercepting proxies may  
limit even more...

Cheers,

Begin forwarded message:

> From: Luis Daniel Lucio Quiroz <[email-masked]>
> Date: 28 March 2009 4:00:19 PM
> To: "[email-masked]" <[email-masked]>
> Subject: [squid-users] BOSH and 400
>
> Hi Squids,
>
> Well because a transparent squid when I'm passing BOSH (xmmp/http)  
> squids
> sends error 400 and of course all fails.
>
> I cant change FW rule because I dont have control, but squid.  Is  
> there a way
> to tell squid that traffic to a particular server (my jabber one)  
> will not
> analize and passthru without adding headders, etc etc?
>
> TIA
>
> LD

--
Mark Nottingham       [email-masked]